body { font-family: Verdana, Arial, sans-serif; padding: 0; margin: 0; outline: none; background: auto; overflow: hidden; text-align: center;}

/* ------ POSITION GAME-CANVAS ------ */
canvas {
  width: 100vh; height: 100vh
  image-rendering: optimizeSpeed;
  image-rendering: -moz-crisp-edges;
  image-rendering: -webkit-optimize-contrast;
  image-rendering: optimize-contrast;
  image-rendering: pixelated;
  -ms-interpolation-mode: nearest-neighbor;
  border: 0;
}
.defaultCanvas0 { text-align: center; }
.defaultCanvas0 { margin: 0 auto; }    /* center game */